wallet_sdk 0.0.1+1
wallet_sdk: ^0.0.1+1 copied to clipboard

Fuse wallet core Dart library to interact with Ethereum based networks and APIs.

0
likes
95
pub points
0%
popularity

Fuse wallet core Dart library to interact with Ethereum based networks and APIs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, get_it, http, injectable, web3dart

More

Packages that depend on wallet_sdk